<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">
    <h:head>
        <title></title>
    </h:head>
    <h:body style="background-image: url('img/fondo3.jpg'); background-position: center; background-attachment: fixed; background-size: cover;">
        <h:form>
            <br/>
            <p:dock position="top">
                <p:menuitem value="Inicio" icon="icons/inicio.png" url="index.xhtml" />
                <p:menuitem value="Cuerpos" icon="icons/cuerpo2.png" url="cuerpo.xhtml" />
                <p:menuitem value="Soldado" icon="icons/soldado.png" url="soldado.xhtml" />
                <p:menuitem value="Compañias" icon="icons/compania.png" url="compania.xhtml"/>
                <p:menuitem value="Cuarteles" icon="icons/cuartel.png" url="cuartel.xhtml"/>
                <p:menuitem value="Servicio" icon="icons/servicio.png" url="servicio.xhtml"/>
            </p:dock>
            <br/>
            <br/>
            <br/>
        </h:form>
    </h:body>
</html>

